package org.bench4q.agent.plugin.basic.timer;

import org.bench4q.agent.plugin.basic.PluginReturn;

/**
 * 
 * @author coderfengyun
 * 
 */
public class TimerReturn extends PluginReturn {
	public TimerReturn(boolean success) {
		super(success);
	}
}
